/* General Styles */
.spacer{
	font-size:0;
	line-height:0;
	clear:both;
}

/* request-quote form style */
.vDevider {
	border-top:solid 1px #e5e4e4;
	display:block;
	font-size:0;
	line-height:0;
	clear:both;
	padding-bottom:12px;
	width:440px;
}
.requestQuotePane{
	width:868px;
	color:#7F7F7F;
	background-color:#F9F9F9;
	border:solid 1px #e5e4e4;
	margin:0 auto;
	padding:18px 25px;
	position:relative;
}
.contactPage .requestQuotePane{
	width:auto;
	padding:15px;
	margin-top:20px;
}
.fieldPanel{
	margin:0 0 12px 0;
	height:100%;
	overflow:hidden;
}
label.fieldText{
	float:left;
	width:160px;
	font-weight:bold;
	font-size:13px;
	line-height:23px;
	margin:0 10px 0 0;
}
.contactPage label.fieldText {
	width:90px;
}
label.fieldText span{
	color:#FF0000;
	background-color:inherit;
}
input.fieldTxtBox{
	float:left;
	width:266px;
	height:23px;
	border:solid 1px #EAEAEA;
	padding:4px 0 0 3px;
	font:13px/23px Arial, Helvetica, sans-serif;	
	margin:0 10px 0 0;
}
.contactPage input.fieldTxtBox {
	width:150px;
}
textarea.fieldTxtarea{
	float:left;
	width:270px;
	height:80px;
	border:solid 1px #EAEAEA;
	font:13px/15px Arial, Helvetica, sans-serif;
	padding:4px 0 0 3px;
	margin:0 10px 0 0;
}
.contactPage textarea.fieldTxtarea {
	width:350px;
}
select.stateSelectBox{
	float:left;
	height:23px;
	width:190px;	
	border:solid 1px #EAEAEA;
	padding:0 0 0 3px;
	font:13px/27px Arial, Helvetica, sans-serif;
	margin:0 10px 0 0;	
}
select.projectSelectBox{
	float:left;
	height:23px;
	width:110px;
	border:solid 1px #EAEAEA;
	padding:0 0 0 3px;
	font:13px/27px Arial, Helvetica, sans-serif;
	margin:0 10px 0 0;	
}
.sendBtn{
	margin:0 0 0 170px;
}
.contactPage .sendBtn{
	margin-left:100px;
}
.errorPan{
	position:relative;
	float:left;
	display:none;
	width:200px;
	color:#000;
	background-color:#FFE1E1;		
	padding:3px 10px;
	margin-right:10px;
	border:solid 1px #FEC5C5;
}
.contactPage .errorPan {
	width:175px;
	margin-right:0;
}
.errorPan span{
	position:absolute;
	top:2px;
	left:-6px;
	display:block;
	width:6px;
	height:9px;
	background:url(/images/error-arrow.gif) 0 0 no-repeat ;	
}
.hintsPan{
	position:relative;
	float:left;
	display:none;
	width:150px;
	color:#D1A143;
	background-color:#FFF8D5;		
	padding:3px 10px;
	border:solid 1px #FAEEAF;
}
.hintsPan span{
	position:absolute;
	top:2px;
	left:-6px;
	display:block;
	width:6px;
	height:9px;
	background:url(/images/hints-arrow.gif) 0 0 no-repeat ;	

}
#reponse_text {
	margin:10px 0 0 170px;
	width:269px;
	font-weight:bold;
}
.contactPage #reponse_text {
	margin-left:100px;
}
#reponse_text .success { color:#66CC00;}
#reponse_text .unsuccess { color:#FF0000;}
